<style>
body {margin:0;font-family:Verdana Trebuchet}
img {
    max-width:100%;
    height:auto;
}

a{
	color: #476622;	
}
a:hover { 
  background-color: #9ABA63;
  color: #000000;
}

a:link {
 /* color: #014D80;*/
}
a:visited {
 /* color: #0377C4;*/

}
/* selected link */
a:active {
  /* color: #5CA9DD; */
}

{
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column2 {
  float: left;
  width: 25%;
  padding: 0px;
}
.column {
  float: left;
  width: 50%;
  padding: 0px;
  
}
.column3 {
  float: left;
  width: 48%;
  padding: 2px;
  
}
/* Clear floats after the columns */

.row2:after {
  content: "";
  display: table;
  clear: both;
  
}

.topnav {
  overflow: hidden;
  background-color: #5A7A23;
	font-weight: bold; 

}
.topnav1 {
  overflow: hidden;
  background-color: #5A7A23;
	font-weight: bold;
	
}
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 18px;
}

.topnav1 a {


  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;

  text-decoration: none;
  font-size: 18px;
}

.active {
  background-color: #668A28;
  color: white;
}
.active1 {
  background-color: #668A28;
  color: white;
  text-align: top;  
}
.responsive {

  max-width: 728px;

}
.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 18px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
font-weight: bold;
}


.dropdown-content {
  display: none;
  position: absolute;
background-color: #668A28;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color:#9ABA63;
  color: white;
}

.dropdown-content a:hover {
  background-color: #9ABA63;
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.container {

	border: 0px solid #000000;
	background-color: #F5FFF0;

}
.h1 {
	padding: 4px 5px 5px 5px;
	margin: 0;
	background: #5A7A23;
	color: black;
	font-size: 28px;
	text-align: left;
	font-weight: bold;
	}
.bg {

	padding: 4px 5px 5px 5px;
	background: #5A7A23;
	color: #476622;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
	}	
 .h1d {
	margin: 0;
	padding: 4px 5px 5px 5px;
	background: #668A28;
	color: white;
	font-size: 28px;
	text-align: center;
	font-weight: bold;
	}
.h2 {
	padding: 4px 5px 5px 5px;
	margin: 0;
	background: #9ABA63;
	color: black;
	font-size: 24px;
	text-align: left;
	font-weight: bold;
	}
.h3 {
	padding: 4px 5px 5px 5px;
	margin: 0;
	background: #c7dea0;
	color: black;
	font-size: 22px;
	text-align: left;
	font-weight: bold;
	}	
.h4 {
	padding: 4px 5px 5px 5px;
	margin: 0;
	background: #dae8c1;
	color: black;
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	}	
.h5 {

	padding: 4px 5px 5px 5px;
	background: #F5FFF0 no-repeat 99.5% 50%;
	color: black;
	font-size: 14px;
	line-height: 22px;
font-family: verdana;

	}
.h6 {


	color: white;
	font-size: 14px;

font-family: verdana;

	}	
.button {
  background-color: #A8DADC; 
  border: none;
  color: #000000;
  width: 225px;
  length: 150px;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}


.button2 {
  background-color: #5A7A23;
  text-color: black; 
  font-weight: bold;
  font-familt:Verdana;
  border: 0px solid #F1FAEE;
}

.button2:hover {
  background-color: #9ABA63; 
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.button2 a:hover { 
  background-color: #9ABA63; 
  color: #000000;
}
.button2 a{
  color: #FFFFFF ;	
}
.button2 a:visited {
	color: #000000;	

}
.h6 {

	padding: 4px 50px 5px 50px;
	background: #F5FFF0 no-repeat 99.5% 50%;
	color: black;
	font-size: 14px;
	line-height: 22px;
font-family: verdana;

	}	
.text3{
	padding: 4px 5px 5px 5px;
	background: #F5FFF0 no-repeat 99.5% 50%;
color:#000000;
font-family: Verdana;
font-size: 12px;
font-weight: bold;		
	}
.text4{
	padding: 4px 5px 5px 5px;
	background: #F5FFF0 no-repeat 99.5% 50%;
color:#000000;
font-family: Verdana;
text-align: right;
font-size: 12px;
font-weight: bold;		
	}	
.hred {
	margin: 0;
	padding: 4px 5px 5px 5px;
	background: ##FF5050 no-repeat 99.5% 50%;
	color: #FF5050;

	}
.h12 {

text-align: center;
	color: #F5FFF0;
	font-size: 9px;
font-family: verdana;
color: #000000;

	}
.h14 {
	margin: 0;
	padding: 2px 0 3px 5px;
	background: #FFC073 no-repeat 99.5% 50%;
	color: #DBA23F;
	}
.center{
text-align: center;
}	
.titel{
font-family: Verdana;
font-size: 24px;
text-align: center;
font-weight: bold;
color:#5A7A23;

}

.hrechts {
margin-top: -40px;
	text-align: right;

	}
.banner{
text-align: center;
background: #F5FFF0;
}
.kolom1 {
	float: left;
	width: 10%;
	margin-left: 0px;
	margin-top: 0px;	
	border: 0px solid #000000;
	align: center;
}
.border{
	border: 1px solid #000000;
		}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
   .column {
    width: 98%;
  }
  
}
@media screen and (min-width: 600px) {
body{
width: 90%;
margin: auto;

}
@media screen and (min-width: 768px) {
body{
width: 80%;
margin: auto;

}
@media screen and (min-width: 992px) {
body{
width: 75%;
margin: auto;

}
@media screen and (min-width: 1200px) {
body{
width: 75%;
margin: auto;

}
}
</style>